<div id="general" class="tab-pane fade">
    <!-- Alert for success -->
    <div id="gensucmessage" class="alert alert-success alert-dismissible fade show" role="alert">
        <?php echo __('The import will start soon. It can take some time for it to finish. Please be patient', 'dropship-tool-by-mantella'); ?>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
    <?php
    $this->btn_disable="";
    $this->page_no = $wpdb->get_var("SELECT page_no FROM " . $wpdb->prefix . "dropship_import_cron_dtl");
    $this->tot_imp_prod_count = ($this->page_no-1)* $this->record[0]->perpage;
    $this->promsg = isset($_SESSION['PROMSG'])? $_SESSION['PROMSG']: "";
    ?>
    <div class="tab-inner-content">
        <div class="tab-summery">
            <div class="row">
                <div class="col-sm-12 mb-3">
                    <h5><?php echo __('Start the import', 'dropship-tool-by-mantella'); ?></h5>
                </div>
                <?php
                //Start with SQL Query to see if there a import steps in the database. This is in the cron_dtl table.
                $this->c_rec = $wpdb->get_results("SELECT COUNT(*) as tot FROM " . $wpdb->prefix . "dropship_import_cron_dtl");
                $this->count = $this->c_rec[0]->tot;

                //Check if there is a current import running
                if($this->count > 0)
                {
                    $page_rec = $wpdb->get_results("SELECT * FROM " . $wpdb->prefix . "dropship_import_cron_dtl_temp ORDER BY id DESC LIMIT 1");
                    ?>
                    <div class="col-sm-1">
                        <i class="fa fa-spinner fa-pulse fa-3x fa-fw"></i>
                    </div>
                    <div class="col-sm-11">
                        <p>
                            <?php echo __('At this moment the plugin is importing your products into your webshop.', 'dropship-tool-by-mantella'); ?>
                            <br>
                            <?php echo __('So far ', 'dropship-tool-by-mantella');  ?>
                            <span id="sofar_products_count">
                                            <?php echo $this->tot_imp_prod_count; ?>
                                            </span>
                            <?php echo __(' products have been imported and updated.', 'dropship-tool-by-mantella'); ?>
                        </p>
                    </div>

                    <div class="col-sm-12 mt-3">
                        <p>
                        <form class="form-wrap license_form" id="form_stop_import" autocomplete="off" method="post">
                            <div class="input-wrap">
                                <input id="stop_import" type="submit" name="stop_import" value="<?php echo __('Stop the import and update process', 'dropship-tool-by-mantella'); ?>" class="btn mntll-color">
                            </div>
                        </form>
                        </p>
                    </div>
                <?php }else { ?>
                    <div class="col-sm-12 mt-3">
                        <p>
                        <form class="form-wrap license_form" id="form_start_import" autocomplete="off" method="post">
                            <div class="input-wrap">
                                <input id="generalbtn" type="submit" name="import_product" value="<?php echo __('Import & Update products in your webshop', 'dropship-tool-by-mantella'); ?>" class="btn mntll-color">
                            </div>
                        </form>
                        </p>
                    </div>
                <?php } ?>

                <div class="col-sm-12 mt-3">
                    <hr class="mb-4">

                    <p>
                        <!-- div class="alert alert-info alert-dismissible fade show" role="alert">
                            <strong>Important</strong>
                            We have added a new functionality to import the shipping classes from TOM BV for the products.<br>
                            You need to add the shipping costs for each shipping class in your WooCommerce settings.
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div -->
                        <?php if(MAX_EXECUTION_TIME_LIMIT < 180 && MAX_EXECUTION_TIME_LIMIT != '-1' && MAX_EXECUTION_TIME_LIMIT != 0){ ?>
                    <div class="alert alert-info alert-dismissible fade show" role="alert">
                        <strong>Warning!</strong>
                        <?php printf( __( 'WarningMsg', 'dropship-tool-by-mantella' ), MAX_EXECUTION_TIME_LIMIT ); ?>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <?PHP } ?>
                    </p>
                </div>

            </div>
        </div>
    </div>
</div>