<div id="settings" class="tab-pane fade show active" role="tabpanel">
    <?php
    $curl_details = curl_version();
    if (strpos($curl_details['ssl_version'], '0.9.') !== false || strpos($curl_details['ssl_version'], '1.0.') !== false)
    {
        ?>
        <div class="alert alert-danger alert-dismissible fade show" role="alert">
            <strong>Error!</strong>
            <?php printf( __( 'CurlErrorMsg', 'dropship-tool-by-mantella' ), $curl_details['ssl_version'] ); ?>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    <?PHP } ?>
    <!-- Alert for errors -->
    <div id="seterrmsgkey" class="alert alert-danger alert-dismissible fade show" style="display:none;" role="alert">
        <strong><?php echo __('Error!', 'dropship-tool-by-mantella'); ?></strong> <?php if( isset($this->license_status_err_message) ) { echo @$this->license_status_err_message ; } ?>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
    <!-- Alert for errors -->
    <div id="seterrmsg" class="alert alert-danger alert-dismissible fade show" style="display:none;" role="alert">
        <strong><?php echo __('Error!', 'dropship-tool-by-mantella'); ?></strong>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>

    <!-- Alert for success -->
    <div id="setsucmsg" class="alert alert-success alert-dismissible fade show" style="display:none;" role="alert">
        <strong><?php echo __('Success!', 'dropship-tool-by-mantella'); ?></strong>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>

    <!-- Alert for success -->
    <div id="setsucmsg2" class="alert alert-info alert-dismissible fade show" style="display:none;" role="alert">
        <strong><?php echo __('Info!', 'dropship-tool-by-mantella'); ?></strong>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
    <form class="needs-validation form-wrap license_form" novalidate="" id="UpdateForm" autocomplete="off" method="post">
        <div class="tab-inner-content">
            <div class="tab-summery">
                <?php

                if($this->record[0]->license_status=='The license key is valid and active')
                {
                    $this->style ='style="color:#2c7c1d; font-weight:bold;"';
                    $this->license_status_dtl = __('The license key is valid and active', 'dropship-tool-by-mantella');

                }else{
                    if(isset($this->record[0]->license_status) && $this->record[0]->license_status=='Licensekey not available')
                    {
                        $this->license_status_dtl = __('The license key is invalid. Please contact dropshiptool Support', 'dropship-tool-by-mantella');
                        $this->style ='style="color:#dc3545 !important; font-weight:bold;"';

                    }else{
                        if(isset($this->record[0]->license_status))
                        {
                            $this->license_status_dtl = __('Invalid license key', 'dropship-tool-by-mantella');
                            $this->style ='style="color:#dc3545 !important; font-weight:bold;"';
                        }
                    }
                }
                //all import and update value unserilize here
                $import_attrdata = unserialize($this->record[0]->import_settings);

                $this->exemsg = isset($_SESSION['EXEMSG'])? $_SESSION['EXEMSG']: "";

                $this->exemsg1 = ini_get('max_execution_time');

                if($this->exemsg1==0 || $this->exemsg1==-1)
                {
                    $this->exemsg1 = 1000;
                }
                ?>

                <div class="form-group row">
                    <div class="col-sm-12">
                        <h5><?php echo __('License', 'dropship-tool-by-mantella'); ?></h5>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="inputname" class="col-sm-3 col-form-label"><?php echo __('LICENSE KEY', 'dropship-tool-by-mantella'); ?></label>
                    <div class="col-sm-8">
                        <input type="text" class="form-control" id="Updateinputname" name="key" placeholder="<?php echo __('Enter your license key', 'dropship-tool-by-mantella'); ?>" value="<?php echo $this->record[0]->license_no; ?>" required="required">
                        <div class="invalid-feedback"><?php echo __('License key field is blank', 'dropship-tool-by-mantella'); ?></div>
                        <p><span class="text-success warnmsg clserror" <?php echo $this->style; ?> ><?php echo $this->license_status_dtl; ?></span></p>
                    </div>
                    <div class="col-sm-1">
                        <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('Tooltip 1', 'dropship-tool-by-mantella'); ?></em>">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>

                <hr class="mb-4">

                <div class="form-group row">
                    <div class="col-sm-12">
                        <h5><?php  __('Settings', 'dropship-tool-by-mantella'); ?></h5>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="" class="col-sm-3 col-form-label"><?php echo __('Choose import product language', 'dropship-tool-by-mantella'); ?>:</label>
                    <div class="col-sm-8">
                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" id="lng1" name="language" value="EN" <?php if ($this->record[0]->language == 'EN') { echo "checked"; } ?>>
                            <label class="form-check-label" for="lng1">EN</label>
                        </div>

                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" id="lng2" name="language" value="NL" <?php if ($this->record[0]->language == 'NL') { echo "checked"; } ?>>
                            <label class="form-check-label" for="lng2">NL</label>
                        </div>

                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" id="lng3" name="language" value="DE" <?php if ($this->record[0]->language == 'DE') { echo "checked"; } ?>>
                            <label class="form-check-label" for="lng3">DE</label>
                        </div>
                    </div>
                    <div class="col-sm-1">
                        <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('Tooltip 3', 'dropship-tool-by-mantella'); ?></em>">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="" class="col-sm-3 col-form-label"><?php echo __('Update product information', 'dropship-tool-by-mantella'); ?>:</label>

                    <div class="col-sm-8">
                        <select class="selectpicker" id="time_var" name="time_var">
                            <option value="5" <?php  if ($this->record[0]->time_var == "5") 	{ echo "selected";} echo'>'. __('Every 5 minutes', 'dropship-tool-by-mantella');?></option>
                            <option value="15" <?php  if ($this->record[0]->time_var == "15") 	{ echo "selected";} echo'>'. __('Every quarter', 'dropship-tool-by-mantella');?></option>
                            <option value="30" <?php  if ($this->record[0]->time_var == "30") 	{ echo "selected";} echo'>'. __('Every half hour', 'dropship-tool-by-mantella');?></option>
                            <option value="60" <?php  if ($this->record[0]->time_var >= 60) 	{ echo "selected";} echo'>'. __('Every hour', 'dropship-tool-by-mantella');?></option>
                        </select>
                    </div>

                    <div class="col-sm-1">
                        <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('Tooltip 4', 'dropship-tool-by-mantella'); ?></em>">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="" class="col-sm-3 col-form-label"><?php echo __('Want to show EAN in frontend?', 'dropship-tool-by-mantella'); ?></label>
                    <div class="col-sm-8">
                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" id="inlineRadio1" name="ean_show_in_front" value="Yes" <?php if ($this->record[0]->ean_show_in_front == 'Yes') { echo "checked";} ?> >
                            <label class="form-check-label" for="inlineRadio1"><?php echo __('Yes', 'dropship-tool-by-mantella'); ?></label>
                        </div>

                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" name="ean_show_in_front" value="No" id="inlineRadio2"<?php if ($this->record[0]->ean_show_in_front == 'No') { echo "checked"; } ?>>
                            <label class="form-check-label" for="inlineRadio2"><?php echo __('No', 'dropship-tool-by-mantella'); ?></label>
                        </div>
                    </div>
                    <div class="col-sm-1">
                        <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('Tooltip 5', 'dropship-tool-by-mantella'); ?></em>">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>

                <div class="form-group row">
                    <label for="" class="col-sm-3 col-form-label"><?php echo __('Want to show Brand in frontend?', 'dropship-tool-by-mantella'); ?></label>
                    <div class="col-sm-8">
                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" id="inlineRadio3" name="brand_show_in_front" value="Yes" <?php if ($this->record[0]->brand_show_in_front == 'Yes') { echo "checked";} ?> >
                            <label class="form-check-label" for="inlineRadio3"><?php echo __('Yes', 'dropship-tool-by-mantella'); ?></label>
                        </div>

                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" name="brand_show_in_front" value="No" id="inlineRadio4"<?php if ($this->record[0]->brand_show_in_front == 'No') { echo "checked"; } ?>>
                            <label class="form-check-label" for="inlineRadio4"><?php echo __('No', 'dropship-tool-by-mantella'); ?></label>
                        </div>
                    </div>
                    <div class="col-sm-1">
                        <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('Tooltip 51', 'dropship-tool-by-mantella'); ?></em>">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>
                <div class="form-group row" >
                    <label for="" class="col-sm-3 col-form-label" style=" padding-left: 0px !important;"><?php echo __('Add brand name to title?', 'dropship-tool-by-mantella'); ?></label>
                    <div class="col-sm-8">
                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" id="brand_title_yes" name="brand_with_title_status" value="Yes" <?php if ($this->record[0]->brand_with_title_status == 'Yes') { echo "checked";} ?> >
                            <label class="form-check-label" for="brand_title_yes"><?php echo __('Yes', 'dropship-tool-by-mantella'); ?></label>
                        </div>

                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" name="brand_with_title_status" value="No" id="brand_title_no"<?php if ($this->record[0]->brand_with_title_status == 'No') { echo "checked"; } ?>>
                            <label class="form-check-label" for="brand_title_no"><?php echo __('No', 'dropship-tool-by-mantella'); ?></label>
                        </div>

                    </div>
                    <div class="col-sm-1">
                        <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('Tooltip 52', 'dropship-tool-by-mantella'); ?></em>">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>
                <div class="form-group row" >
                    <label for="" class="col-sm-3 col-form-label" style=" padding-left: 0px !important;"><?php echo __('What status should newly added products have?', 'dropship-tool-by-mantella'); ?></label>
                    <div class="col-sm-8">
                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" id="added_product_status_publish" name="added_product_status" value="publish" <?php if ($import_attrdata['added_product_status'] != 'draft') { echo "checked"; } ?>>
                            <label class="form-check-label" for="added_product_status_publish"><?php echo __('Published', 'dropship-tool-by-mantella'); ?></label>
                        </div>

                        <div class="form-check form-check-inline">
                            <input class="form-check-input" type="radio" name="added_product_status" value="draft" id="added_product_status_draft"<?php if ($import_attrdata['added_product_status'] == 'draft') { echo "checked"; } ?>>
                            <label class="form-check-label" for="added_product_status_draft"><?php echo __('Concept', 'dropship-tool-by-mantella'); ?></label>
                        </div>
                    </div>
                    <div class="col-sm-1">
                        <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('Tooltip 521', 'dropship-tool-by-mantella'); ?></em>">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>
                <div class="form-group row">
                    <label for="" class="col-sm-3 col-form-label"><?php echo __('Import product information', 'dropship-tool-by-mantella'); ?>:</label>

                    <div class="col-sm-8">
                        <select class="selectpicker" id="cron_repeat_time" name="cron_repeat_time">
                            <option value="20" <?php  if ($import_attrdata['cron_repeat_time'] == "20") 	{ echo "selected";} echo'>'. __('Every 20 seconds', 'dropship-tool-by-mantella');?></option>
                            <option value="60" <?php  if ($import_attrdata['cron_repeat_time'] == "60") 		{ echo "selected";} echo'>'. __('Every 60 seconds', 'dropship-tool-by-mantella');?></option>
                        </select>
                    </div>

                    <div class="col-sm-1">
                        <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('Tooltip 41', 'dropship-tool-by-mantella'); ?></em>">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>

                <!-- replacement for import per batch. This is set to 10 for optimal results -->
                <input type="hidden" name="perpage" value="10">
                <div class="btn-group" role="group" aria-label="Basic example">
                    <input id="save_perpage_btn" class="btn mntll-color " type="submit" name="add" value="<?php echo __('Save', 'dropship-tool-by-mantella');?>">
                </div>


            </div>
        </div>
        <!-- Additional tab -->
        <div class="tab-inner-content" style="margin-top: 10px;">
            <div class="tab-summery ">
                <div class="customSummery">
                    <div class="form-group row">
                        <div class="col-sm-12">
                            <h5><?php echo __('Import/ Update Settings', 'dropship-tool-by-mantella'); ?></h5>
                        </div>
                    </div>


                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"></div>
                        <div class="col2 text-center"><strong><?php echo __('Import', 'dropship-tool-by-mantella'); ?></strong></div>
                        <div class="col2 text-center"><strong><?php echo __('Update', 'dropship-tool-by-mantella'); ?></strong></div>
                        <div class="col2 text-center"><strong><?php echo __('Extra', 'dropship-tool-by-mantella'); ?></strong></div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong><?php echo  __('What information do you want to update?', 'dropship-tool-by-mantella'); ?> </strong></div>
                        <div class="col3"><span><?php echo __('All Product information', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-import" type="checkbox" id="allproduct_status" name="allproduct_status" value="<?php echo $import_attrdata['allproduct_status']; ?>" <?php if ($import_attrdata['allproduct_status'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="allproduct_status_update" id="allproduct_status_update" value="<?php echo $import_attrdata['allproduct_status_update']; ?>" <?php if ($import_attrdata['allproduct_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2"></div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('Stock', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-stock" type="checkbox" id="stock_status" name="stock_status" value="<?php echo $import_attrdata['stock_status']; ?>" checked="checked" onclick="return false;"></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" id="stock_status_update" name="stock_status_update" value="Yes" checked="checked" onclick="return false;"></label></div>
                        <div class="col2 text-center">
                            <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('Tooltip 2', 'dropship-tool-by-mantella'); ?></em>">
                                <i class="fa fa-info-circle" aria-hidden="true"></i>
                            </button>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('Prices', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-prices-status" type="checkbox" id="prices_status" name="prices_status" value="<?php echo $import_attrdata['prices_status']; ?>" checked="checked" onclick="return false;"></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="prices_status_update" value="<?php echo $import_attrdata['prices_status_update']; ?>" <?php if ($import_attrdata['prices_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2"></div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('Categories', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-import" type="checkbox" id="categories_status" name="categories_status" value="<?php echo $import_attrdata['categories_status']; ?>" <?php if ($import_attrdata['categories_status'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="categories_status_update" value="<?php echo $import_attrdata['categories_status_update']; ?>" <?php if ($import_attrdata['categories_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2"></div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('Title', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-title-status" type="checkbox" id="title_status" name="title_status" value="<?php echo $import_attrdata['title_status']; ?>" checked="checked" onclick="return false;"></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="title_status_update" value="<?php echo $import_attrdata['title_status_update']; ?>" <?php if ($import_attrdata['title_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center"></div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('URL', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-url-status" type="checkbox" id="url_status" name="url_status" value="<?php echo $import_attrdata['url_status']; ?>" checked="checked" onclick="return false;"></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="url_status_update" value="<?php echo $import_attrdata['url_status_update']; ?>" <?php if ($import_attrdata['url_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2"></div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('Product attributes', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-import" type="checkbox" id="product_attributes_status" name="product_attributes_status" value="<?php echo $import_attrdata['product_attributes_status']; ?>" <?php if ($import_attrdata['product_attributes_status'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="product_attributes_status_update" value="<?php echo $import_attrdata['product_attributes_status_update']; ?>" <?php if ($import_attrdata['product_attributes_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center"><select name="attribute_type">
                                <option value="local" <?php if ($import_attrdata['attribute_type'] == 'local') { echo "selected";} ?>>Local Attribute</option>
                                <option value="global" <?php if ($import_attrdata['attribute_type'] == 'global') { echo "selected";} ?>>Global Attribute</option>
                            </select>
                            <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('More information about the attributes', 'dropship-tool-by-mantella'); ?></em>">
                                <i class="fa fa-info-circle" aria-hidden="true"></i>
                            </button>
                            <a href="<?php echo __('URL1', 'dropship-tool-by-mantella'); ?>" target="_blank" class="external-url"><?php echo __('More info', 'dropship-tool-by-mantella'); ?></a>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('Description', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-import" type="checkbox" id="description_status" name="description_status" value="<?php echo $import_attrdata['description_status']; ?>" <?php if ($import_attrdata['description_status'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="description_status_update" value="<?php echo $import_attrdata['description_status_update']; ?>" <?php if ($import_attrdata['description_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2"></div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('Short description', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-import" type="checkbox" id="shortdescription_status" name="shortdescription_status" value="<?php echo $import_attrdata['shortdescription_status']; ?>" <?php if ($import_attrdata['shortdescription_status'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="shortdescription_status_update" value="<?php echo $import_attrdata['shortdescription_status_update']; ?>" <?php if ($import_attrdata['shortdescription_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center">
                            <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('Tooltip 7', 'dropship-tool-by-mantella'); ?></em>">
                                <i class="fa fa-info-circle" aria-hidden="true"></i>
                            </button>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('Shipping Class', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-import" type="checkbox" id="shipping_class_status" name="shipping_class_status" value="<?php echo $import_attrdata['shipping_class_status']; ?>" <?php if ($import_attrdata['shipping_class_status'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="shipping_class_status_update" value="<?php echo $import_attrdata['shipping_class_status_update']; ?>" <?php if ($import_attrdata['shipping_class_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2"></div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('Brand', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-import" type="checkbox" id="brand_status" name="brand_status" value="<?php echo $import_attrdata['brand_status']; ?>" <?php if ($import_attrdata['brand_status'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="brand_status_update" value="<?php echo $import_attrdata['brand_status_update']; ?>" <?php if ($import_attrdata['brand_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2"></div>
                    </div>
                    <div class="row">
                        <div class="col3"><strong></strong></div>
                        <div class="col3"><span><?php echo __('Images', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-image-status" type="checkbox" id="image_status" name="image_status" value="<?php echo $import_attrdata['image_status']; ?>" checked="checked" onclick="return false;"></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="image_status_update" value="<?php echo $import_attrdata['image_status_update']; ?>" <?php if ($import_attrdata['image_status_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2"></div>
                    </div>


                    <hr class="mb-4">

                    <div class="row">
                        <div class="col3"><strong><?php echo  __('Additional attribute settings', 'dropship-tool-by-mantella'); ?></strong></div>
                        <div class="col3"><span><?php echo __('Store brand as an attribute', 'dropship-tool-by-mantella'); ?></span></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-import" type="checkbox" id="store_brand_as_attribute" name="store_brand_as_attribute" value="<?php echo $import_attrdata['store_brand_as_attribute']; ?>" <?php if ($import_attrdata['store_brand_as_attribute'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2 text-center"><label for=""><input class="form-check-update" type="checkbox" name="store_brand_as_attribute_update" value="<?php echo $import_attrdata['store_brand_as_attribute_update']; ?>" <?php if ($import_attrdata['store_brand_as_attribute_update'] == 'Yes') { echo "checked";} ?>></label></div>
                        <div class="col2"></div>
                    </div>
                </div>

                <div class="row mb-2">
                    <div class="col3"></div>
                    <div class="col3"><?php echo  __('Do you want to choose what attributes to import?', 'dropship-tool-by-mantella'); ?></div>
                    <div class="col2 text-center"><span><input class="choose_attributes" type="radio" id="attr_yes" name="attr_choose" value="Yes" <?php if( $import_attrdata['attr_choose'] == "Yes" ) { ?> checked="checked" <?php } ?>></label><?php echo __('Yes', 'dropship-tool-by-mantella'); ?></span></div>
                    <div class="col2 text-center"><span><input class="choose_attributes" type="radio" id="attr_no" name="attr_choose" value="No" <?php if( $import_attrdata['attr_choose'] != "Yes" ) { ?> checked="checked" <?php } ?> ></label><?php echo __('No', 'dropship-tool-by-mantella'); ?></span></div>

                    <div class="col2 text-center">
                        <button type="button" class="btn" data-toggle="tooltip" data-html="true" title="<em><?php echo __('If set to No then all available attributes will be imported for each product.', 'dropship-tool-by-mantella'); ?></em>">
                            <i class="fa fa-info-circle" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>

                <div class="row" id="attribute_textarea" <?php if( $import_attrdata['attr_choose'] != "Yes" ) { ?> style="display: none;" <?php } ?>>
                    <div class="col3"></div>
                    <div class="col7 "><br>
                        <textarea class="form-control" id="custom_attr" name="custom_attributes" placeholder="attribute|attribute|attribute" rows="5"><?php if( isset($import_attrdata['custom_attributes']) ) { echo $import_attrdata['custom_attributes']; } ?></textarea>
                        <span style="font-size: 12px; color: dimgrey; font-style: italic;">
                                        <?php echo __('Add the attribute names of the attributes you want to import. All other attributes will be ignored. Split the attributes by using a vertical bar "|" . For example:  length|weight|size|color.', 'dropship-tool-by-mantella'); ?>
                                    </span>
                    </div>
                    <div class="col2"></div>
                </div>

                <!--

                -->
                <hr class="mb-4">

                <div class="btn-group" role="group" aria-label="Basic example">
                    <input id="save_perpage_btn" class="btn mntll-color " type="submit" name="add" value="<?php echo __('Save', 'dropship-tool-by-mantella');?>">
                </div>
            </div>

        </div>
    </form>
    <!-- Additional tab end -->
</div><!-- #settings end -->
<script>

    jQuery(document).ready(function(){
        jQuery(".choose_attributes").on("click",function(){
            var inputvalue = jQuery("input[type=radio][name=attr_choose]:checked").val();

            if(inputvalue === 'Yes'){
                jQuery('#attribute_textarea').show();
            } else if(inputvalue === 'No') {
                jQuery('#attribute_textarea').hide();
            }
        });

        jQuery(".customSummery .row input").on("click",function(){

            if(jQuery(this).is(':checked') === true)
            {
                jQuery(this).attr('value', 'Yes');

            }else{
                jQuery(this).attr('value', 'No');
                if(jQuery(this).hasClass("form-check-import") === true){
                    jQuery('#allproduct_status').attr('value', 'No');
                    jQuery('#allproduct_status').prop('checked', false);
                }
                if(jQuery(this).hasClass("form-check-update") === true){
                    jQuery('#allproduct_status_update').attr('value', 'No');
                    jQuery('#allproduct_status_update').prop('checked', false);
                }

            }

        });
        jQuery("#allproduct_status").on("click",function(){

            if(jQuery(this).is(':checked') === true)
            {
                jQuery('.form-check-import').attr('value', 'Yes');
                jQuery('.form-check-import').prop('checked', true);

            }else{
                jQuery('.form-check-import').attr('value', 'No');
                jQuery('.form-check-import').prop('checked', false);
            }

        });
        jQuery("#allproduct_status_update").on("click",function(){

            if(jQuery(this).is(':checked') === true)
            {
                jQuery('.form-check-update').attr('value', 'Yes');
                jQuery('.form-check-update').prop('checked', true);

            }else{
                jQuery('.form-check-update').attr('value', 'No');
                jQuery('.form-check-update').prop('checked', false);
            }

        });

    });
</script>