<div id="support" class="tab-pane fade">
    <!-- Alert for success -->
    <div id="supsucmsg" class="alert alert-success alert-dismissible fade show" role="alert">
        <strong><?php echo __('Succes!', 'dropship-tool-by-mantella'); ?></strong> <?php echo __('Data received by dropshiptool.', 'dropship-tool-by-mantella'); ?>
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>

    <div class="tab-inner-content">
        <div class="tab-summery">
            <div class="row">
                <div class="col-sm-12">
                    <h5><?php echo  __('Contact dropshiptool', 'dropship-tool-by-mantella'); ?></h5>
                </div>
                <div class="col-sm-12">
                    <p>
                        <?php echo  __('Thank you for using the Dropship plugin', 'dropship-tool-by-mantella'); ?> <br>
                        <?php echo  __('If you need support, have any questions, ideas or feature requests, please contact us via', 'dropship-tool-by-mantella'); ?> <br><br>
                        <a href="https://dropshiptool.eu/contact" class="btn mntll-color" target="_blank"><?php echo  __('Support form on dropshiptool.eu', 'dropship-tool-by-mantella'); ?></a>
                    </p>
                </div>
            </div>
            <hr class="mb-4">
            <?php if($this->record[0]->license_status=='The license key is valid and active'){ ?>
                <div class="row">
                    <div class="col-sm-12">
                        <h5><?php echo  __('Share WooCommerce Settings', 'dropship-tool-by-mantella'); ?></h5>
                    </div>
                    <div class="col-sm-12">
                        <p>
                            <?php echo  __('Do you need support? Provide us with your standard Wordpress and WooCommerce settings for faster problem solving.', 'dropship-tool-by-mantella'); ?>

                            <?php echo  __('Click the button below to send simple and minimal settings to dropshiptool. We will only use this information for supporting your webshop.', 'dropship-tool-by-mantella'); ?>
                            <br><br>
                        </p>
                        <?php
                        if(isset($_SESSION['SEND_TO_PORTAL_MSG'])){
                            if($_SESSION['SEND_TO_PORTAL_MSG']['portalmessage']=='Received!'){
                                echo '<div class="tab-summery text-success" style="color:#2c7c1d; font-weight:bold;">'. __('Data received by dropshiptool.eu.' , 'dropship-tool-by-mantella').'</div>';
                            }
                        }
                        ?>
                        <form id="mydataform"  autocomplete="off" method="post" onsubmit="return false">
                            <input type="submit" name="sendtoportal" class="btn mntll-color" id="submitsendtoAPI" value="<?php echo __('Send plugin information to dropshiptool.eu', 'dropship-tool-by-mantella'); ?>">
                        </form>
                        <script>
                            jQuery(document).ready(function() {
                                jQuery("#submitsendtoAPI").click(function () {
                                    var ajaxurl ="<?php echo admin_url( 'admin-ajax.php' ); ?>";
                                    jQuery.ajax({
                                        type: "post",
                                        dataType: "json",
                                        url: ajaxurl,
                                        data: {
                                            "action": "send_data_action"
                                        },
                                        success:function(resp) {
                                            var respdatas = JSON.parse(JSON.stringify(resp));
                                            if(respdatas.portalmessage==='Received!') {
                                                jQuery('#supsucmsg').show();
                                                jQuery('#supsucmsg').fadeIn('slow').delay(50000).hide(0);
                                            }else{
                                                alert(respdatas.portalmessage);
                                            }
                                            console.log(resp);
                                        },
                                        error: function(errorThrown){
                                            console.log(errorThrown);
                                        }
                                    });
                                });
                            });
                        </script>
                    </div>
                </div>
            <?php } ?>
        </div>
    </div>
</div>