<div id="tools" class="tab-pane fade">
    <!-- Alert for success -->
    <div class="tab-inner-content">
        <div class="tab-summery">

            <!-- Delete all attributes -->
            <div class="row">
                <div class="col-sm-12">
                    <h5><?php echo  __('Delete all product attributes', 'dropship-tool-by-mantella'); ?></h5>
                </div>
                <div class="col-sm-12">
                    <div id="allAttrDeleted" class="alert alert-success alert-dismissible fade show" role="alert" style="display: none;">
                        <strong><?php echo __('Succes!', 'dropship-tool-by-mantella'); ?></strong> <?php echo __('The attributes have been deleted.', 'dropship-tool-by-mantella'); ?>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div id="allAttrDeletedtext">
                        <p>
                            <?php echo  __('This function will delete all product attributes in your webshop. The ones imported by the Dropship Tool AND the ones you added manually.', 'dropship-tool-by-mantella'); ?>
                            <?php echo  __('It is not possible to undo this action. Make sure you have made a back-up of your database.', 'dropship-tool-by-mantella'); ?> <br><br>
                            <input type="submit" name="submitDeleteAttributes" class="btn mntll-color" id="submitDeleteAttributes" value="<?php echo __('Delete all attributes', 'dropship-tool-by-mantella'); ?>">
                        </p>
                    </div>
                    <div id="allAttrDeletedload" style="display: none;">
                        <p>
                            <i class="fa fa-spinner fa-pulse fa-3x fa-fw"></i>
                        </p>
                    </div>
                </div>
            </div>
            <hr class="mb-4">

            <!-- Delete products not in feed -->
            <div class="row">
                <div class="col-sm-12">
                    <h5><?php echo  __('Cleanup Dropship Tool products', 'dropship-tool-by-mantella'); ?></h5>
                </div>
                <div class="col-sm-12">
                    <div id="alldeleted" class="alert alert-success alert-dismissible fade show" role="alert" style="display: none;">
                        <strong><?php echo __('Succes!', 'dropship-tool-by-mantella'); ?></strong> <?php echo __('The products have been deleted.', 'dropship-tool-by-mantella'); ?>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div id="alldeletedtext">
                        <p>
                            <?php echo  __('This function will delete all products from your webshop which were imported by the Dropship Tool but are not longer available in your personal feed.', 'dropship-tool-by-mantella'); ?>
                            <?php echo  __('Also images attached to the product will be deleted. After a product and the images have been deleted it is not possible to undo this action.', 'dropship-tool-by-mantella'); ?>
                            <?php echo  __('To delete only imported products the plugin selects all products which have an EAN code in the EAN field added by the Dropship Tool. Products without a set EAN will not be deleted.', 'dropship-tool-by-mantella'); ?> <br>
                        <form id="deleteProductForm"  autocomplete="off" method="post" onsubmit="return false">
                            <input type="submit" name="submitDeleteEan" class="btn mntll-color" id="submitDeleteProducts" value="<?php echo __('Cleanup products', 'dropship-tool-by-mantella'); ?>"  >
                        </form>
                        </p>
                    </div>
                    <div id="alldeletedload" style="display: none;">
                        <p>
                            <i class="fa fa-spinner fa-pulse fa-3x fa-fw"></i>
                        </p>
                    </div>

                    <script>
                        jQuery(document).ready(function() {

                        });
                    </script>
                </div>
            </div>

            <!-- Other options -->
            <hr class="mb-4">
            <div class="row">
                <div class="col-sm-12">
                    <h5><?php echo  __('Delete all imported products', 'dropship-tool-by-mantella'); ?></h5>
                </div>
                <div class="col-sm-12">
                    <div id="alldeleted_2" class="alert alert-success alert-dismissible fade show" role="alert" style="display: none;">
                        <strong><?php echo __('Succes!', 'dropship-tool-by-mantella'); ?></strong> <?php echo __('The products have been deleted.', 'dropship-tool-by-mantella'); ?>
                        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div id="alldeletedtext_@">
                        <p>
                            <?php echo  __('This function will delete all products from your webshop which were imported by the Dropship Tool.', 'dropship-tool-by-mantella'); ?> <br>
                        <form id="deleteProductForm"  autocomplete="off" method="post" onsubmit="return false">
                            <input type="submit" name="submitDeleteEan" class="btn mntll-color" id="submitAllDeleteProducts" value="<?php echo __('Delete products', 'dropship-tool-by-mantella'); ?>"  >
                        </form>
                        </p>
                    </div>
                    <div id="alldeletedload_2" style="display: none;">
                        <p>
                            <i class="fa fa-spinner fa-pulse fa-3x fa-fw"></i>
                        </p>
                    </div>

                    <script>
                        jQuery(document).ready(function() {

                        });
                    </script>
                </div>
            </div>

        </div>
    </div>
</div>

<script>
    jQuery(document).ready(function() {

        //Delete all attributes
        jQuery("#submitDeleteAttributes").click(function () {
            if(confirm('Are you sure you want to delete all product attributes? Make sure you have a back-up.'))
            {
                jQuery('#allAttrDeletedtext').hide();
                jQuery('#allAttrDeletedload').show();
                var ajaxurl ="<?php echo admin_url( 'admin-ajax.php' ); ?>";
                jQuery.ajax({
                    type: "post",
                    dataType: "json",
                    url: ajaxurl,
                    data: {
                        "action": "delete_attr"
                    },
                    success:function(resp) {
                        var respdatas = JSON.parse(JSON.stringify(resp));
                        alert(respdatas);
                        if(respdatas==='success') {
                            jQuery('#allAttrDeleted').show();
                            jQuery('#allAttrDeletedtext').show();
                            jQuery('#allAttrDeletedload').hide();
                            jQuery('#allAttrDeleted').fadeIn('slow').delay(50000).hide(0);
                        }
                    },
                    error: function(errorThrown){
                        console.log(errorThrown);
                    }
                });
            }
        });

        //Delete all products not in feed
        jQuery("#submitDeleteProducts").click(function () {
            if(confirm('Are you sure you want to clean up your products? Make sure you have a back-up.'))
            {
                jQuery('#alldeletedtext').hide();
                jQuery('#alldeletedload').show();
                var ajaxurl ="<?php echo admin_url( 'admin-ajax.php' ); ?>";
                jQuery.ajax({
                    type: "post",
                    dataType: "json",
                    url: ajaxurl,
                    data: {
                        "action": "delete_eans"
                    },
                    success:function(resp) {
                        var respdatas = JSON.parse(JSON.stringify(resp));
                        alert(respdatas);
                        if(respdatas==='success') {
                            jQuery('#alldeleted').show();
                            jQuery('#alldeletedtext').show();
                            jQuery('#alldeletedload').hide();
                            jQuery('#alldeleted').fadeIn('slow').delay(50000).hide(0);
                        }
                    },
                    error: function(errorThrown){
                        console.log(errorThrown);
                    }
                });
            }
        });

        //Delete all products that were imported
        jQuery("#submitAllDeleteProducts").click(function () {
            if(confirm('Are you sure want to delete all imported products? This cannot be reverted. Make sure you have a back-up.'))
            {
                jQuery('#alldeletedtext_2').hide();
                jQuery('#alldeletedload_2').show();
                var ajaxurl ="<?php echo admin_url( 'admin-ajax.php' ); ?>";
                jQuery.ajax({
                    type: "post",
                    dataType: "json",
                    url: ajaxurl,
                    data: {
                        "action": "delete_all_eans"
                    },
                    success:function(resp) {
                        var respdatas = JSON.parse(JSON.stringify(resp));
                        alert(respdatas);
                        if(respdatas==='success') {
                            jQuery('#alldeleted_2').show();
                            jQuery('#alldeletedtext_2').show();
                            jQuery('#alldeletedload_2').hide();
                            jQuery('#alldeleted_2').fadeIn('slow').delay(50000).hide(0);
                        }
                    },
                    error: function(errorThrown){
                        console.log(errorThrown);
                    }
                });
            }
        });
    });
</script>
